aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorOtavio Salvador <otavio@ossystems.com.br>2016-07-25 16:56:47 -0300
committerOtavio Salvador <otavio@ossystems.com.br>2016-07-28 14:54:14 -0300
commit91250df362015c95828c81162e758fd2dcd38072 (patch)
tree1e18eaeed8032be5e00a334720ed5fdad630603e
parent27ec7b9b1e00fc41b346e137c9d49ba0f83df1ec (diff)
downloadmeta-fsl-arm-91250df362015c95828c81162e758fd2dcd38072.tar.gz
meta-fsl-arm-91250df362015c95828c81162e758fd2dcd38072.tar.bz2
meta-fsl-arm-91250df362015c95828c81162e758fd2dcd38072.zip
gstreamer1.0-plugins-imx: Avoid warning about missing build dependency for G2D
The gstreamer1.0-plugins-imx-imxg2d has the dependency satisfied by the GPU driver, which is already listed as dependency. This marks the warning as a false-positive. Fixes: ,---- | WARNING: QA Issue: /usr/lib/gstreamer-1.0/libgstimxg2d.so_gstreamer1.0-plugins-imx-imxg2d | contained in package gstreamer1.0-plugins-imx-imxg2d requires | libg2d.so.0.9, but no providers found in its RDEPENDS [file-rdeps] `---- Signed-off-by: Otavio Salvador <otavio@ossystems.com.br>
-rw-r--r--recipes-multimedia/gstreamer/gstreamer1.0-plugins-imx_0.12.2.bb1
1 files changed, 1 insertions, 0 deletions
diff --git a/recipes-multimedia/gstreamer/gstreamer1.0-plugins-imx_0.12.2.bb b/recipes-multimedia/gstreamer/gstreamer1.0-plugins-imx_0.12.2.bb
index 215e5d0..eb609bb 100644
--- a/recipes-multimedia/gstreamer/gstreamer1.0-plugins-imx_0.12.2.bb
+++ b/recipes-multimedia/gstreamer/gstreamer1.0-plugins-imx_0.12.2.bb
@@ -68,3 +68,4 @@ COMPATIBLE_MACHINE = "(mx6|mx7)"
# disable the false alarm (the "it isn't a build dependency" QA warning)
INSANE_SKIP_gstreamer1.0-plugins-imx-imxaudio = "build-deps"
INSANE_SKIP_gstreamer1.0-plugins-imx-imxvpu = "build-deps"
+INSANE_SKIP_gstreamer1.0-plugins-imx-imxg2d = "build-deps"